

h2.courseheading {
    margin-bottom: 1em;
    font-size: 14pt;
}

h2.coursesubheading {
    color: black;
    font-size: 12pt;
    margin-top: 1em;
}

span.courselabelChar {
    font-weight: bold;
    margin-right: 1em;
    margin-left: 1em;
    color: #456;
    }
    
span.coursewarenameChar {
    font-style: italic;
    }